.main-header .header-upper .nav-outer, .main-menu{
	float:none;
}
.preloader {
    /*position: relative;*/
    /*    left: 50%;*/
    
}
.main-menu .navigation{
	margin:0 auto;
}

.metis.tparrows{

	display: none;
}


.main-menu .navigation > li{
	display: inline-block;
	float:none;
}

h1, h2, h3, h5{
	font-family: co-text, sans-serif !important;
font-style: normal;
font-weight: 200 !important;
}
.fact-counter{
	margin-top:60px;
}
 p{
	font-family: co-text, sans-serif;
font-style: normal;
    font-style: normal;
    font-weight: 100 !important;
    font-size: 18px !important;
    color: #161c42 !important;
}	

/*.leftblock, .rightblock{
    min-height:900px;
}*/
.leftblock .inner-box{
    background-image:url('/images/character-left.jpg');
        background-size: cover;
     min-height: 600px;
    background-size: 600px;
    background-position: bottom;
}

.rightblock .inner-box{
    background-image:url('/images/character-right.jpg');
        background-size: cover;
            min-height: 600px;
    background-size: 600px;
    background-position: bottom;
}
.services-block-two .inner-box .text{
		font-family: co-text, sans-serif;
font-style: normal;
    font-style: normal;
    font-weight: 100 !important;
    font-size: 18px !important;
        line-height: 22px;
}
.services-block-two .inner-box{
	    min-height: 350px;
}



.virtualhqheading{
	color:#fff !important;
	font-style: italic;
	    font-size: 104px !important;

    z-index: 10;
    font-weight: 400 !important;
}

.welcometo{
		color:#fff !important;
		font-size: 24px !important;
		font-style: normal !important;
		    line-height: 1;
                position: inherit;
    bottom: -20px;
}

.mainsliderorigami{

}
.sectiontwo{
	background-color: #fff !important; 
	    margin-top: 60px;
}

.copyholder{
	text-align: center;
	    height: 100%;
	        margin-top: 100px;
    /* vertical-align: middle; */
    /*display: flex;*/
    /*align-items: center;*/
    /*align-content: center;*/
    /*justify-content: center;*/
}
.services-section-two .sec-title{
    margin-bottom:70px;
}
.services-section{
	    z-index: 12;
}
.testimonial-section{
	display: none;
}

.fact-counter .column .inner .content {
    position: relative;
    padding-left: 0;
    margin: 0 auto;
    text-align: center;}

    .fact-counter .column .counter-title{
    	    text-transform: inherit;
    	    text-align:left;
    	    font-family: co-text, sans-serif;
    	        font-weight: 300;
    }

    .fact-counter .column .inner:before{
    	    width: 0;
    }

    .pricing-section, .subscribe-section{
    	padding:20px 0px !important;

    }
 .pricing-section{
padding:20px 0px 100px 0px !important;
background-color: #0033d8;

 }
    
.subscribe-section{
    	background-color: #0033d8;
    padding: 80px 0px !important;
    }
    .services-section-two{
    	background-size: cover;
    	background-color: #ecebec;
    }
    .main-slider{
    	margin-top:-104px;
    }

    .main-slider.style-one:before {
    position: absolute;
    content: '';
    left: 0px;
    bottom: -1px;
    width: 100%;
    height: 0;
    z-index: 1;
    /* background: url(../images/main-slider/slider-layer.png) repeat-x; */
}

.main-header .header-upper {
    position: relative;
    top: 0;
    background: transparent;}

    .main-menu .navigation > li > a{
    	color:#fff;
    }

    .rev_slider_wrapper{
    	height: 800px
    }
.sec-title h3{
	    color: #0033d8 !important;
    margin-top: 16px;
}

    .howechanging .inner-box {
    position: relative;
    padding: 50px 30px;
    border-radius: 15px;
    text-align: center;
    overflow: hidden;
    background-color: #ffffff;
}

.sec-title h2 {
    position: relative;
    display: initial;
    font-size: 40px;
    /* line-height: 1.3em; */
   /* color: #161c42;*/
    font-weight: 700;
    padding-bottom: 0;
    background: #0033d8;
    padding: 2px 10px;
     line-height: normal;
    /* margin-top: 20px; */
    clear: both;
    /* overflow: visible; */
    color: #ffffff;
}
.purple h2{
	background:#5326b6
}


.sec-title{
	text-align:center;
	margin-bottom:20px;
}
.sec-title h3{
	color: #fff;
}
.fact-counter .column .inner .count-outer, .fact-counter .count-outer .count-text{
	    color: #5326b6;
}
.fact-counter .count-outer .count-text{
	    font-size: 78px;
}
.services-block-two .inner-box:before{

	    background-color: #5326b6;
}
.services-block-two .inner-box:hover .icon-box {
/*	-webkit-filter: brightness(10);
  filter: brightness(10);
*/
}

.pricing-section:before{
	height: 0px;
}

.subscribe-section:before{
	height: 0px
}

.main-footer{
	padding:20px 0px;
}

.subscribe-section .subscribe-form{
	text-align: center;
}

.plan-btn{
	    position: relative;
    color: #161c42;
    font-size: 16px;
    font-weight: 500;
    padding: 14px 49px;
    display: inline-block;
    border-radius: 50px;
    background-color: #f2f3f5;
    font-family: 'Poppins', sans-serif;
}
.parallax{
	    background-attachment: fixed;
}
.price-block .inner-box .package-title{
	    font-size: 30px;
}

.package-title h3{
	    font-weight: 400 !important;
	    color: #0033d8;
}
.light h3{
	color: #fff !important;
        font-size: 60px;
}

.price-block .inner-box .price-list li{
	display: block;
	    color: #161c42;
}
#howwe .sec-title{
    margin-bottom:70px;
}
.pink{
/*	color: #db1de9;
	    text-align: CENTER;*/
	        margin: 80px 0px !important;    /*font-size: 40px;*/
	          /*  font-weight: 300 !important;*/
}
.services-block-two .inner-box h3 a:hover{
	text-decoration: none;
	cursor: initial;
}
#businessmodels{
/*	background-image:url(/images/background/parallax.jpg);
	    background-size: cover;*/
        background-color: #fff;
}

.fact-counter .column .inner .count-outer, .fact-counter .count-outer .count-text{

	   font-family: co-text, sans-serif !important;
           font-weight: 600;
}
.arrow{
        display: block;
    position: absolute;
    left: 50%;
        z-index: 9;

    /*bottom: 279px;*/
      animation-duration: 2s;
        animation-iteration-count: infinite;
            margin-top: -50px;

}
.arrow i{
        font-size: 60px;
            color: #db1de9;
                display:none;
}
.bounce-1 {

        animation-name: bounce-1;
        animation-timing-function: linear;
       
    }
    @keyframes bounce-1 {
        0%   { transform: translateY(0); }
        50%  { transform: translateY(-40px); }
        100% { transform: translateY(0); }
    }
.price-block .inner-box .price-list{
	margin-bottom:0px;
}
.main-footer .footer-bottom{
	border-top:0px;
}

#howwe .row{
	    margin-bottom: 20px;
}

.footernew .row{
	margin-bottom:0px !important;
}

#howwe{

            padding-top: 120px;
        background-color: #ecebec !important;
    margin-top: 0px;
        padding-bottom: 100px;
}

#howwenew{
        padding: 60px 0px;
}
.newpara{
	padding:200px 0px;
}    .tp-bgimg{
    background-repeat: no-repeat;
    background-image: url(images/virtual-HQ-banner.jpg);
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    opacity: 1;
    visibility: inherit;
    z-index: 20;}
@media only screen and (max-width :767px){

#howwe{
	    margin-top: 60px;
}	

.howechanging .inner-box{
	    padding: 0px 30px;
}
.virtualhqheading, .light h3{
    font-size: 53px !important;
}
.arrow{
    bottom:500px;
        width: 100%;
    display: block;
    position: absolute;
       left: auto;
    z-index: 9;
    bottom: 493px;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    text-align: center;
}

.newpara{
        background-size: cover;
    background-position: bottom;
        padding: 80px 0px;
}

.virtualhqheading{
    color: #5326b6 !important;
        padding-top: 20px;
}
.copyholder {

    margin-top: 186px;}
    
    .welcometo {
    color: #5326b6 !important;
    font-size: 24px !important;}
    
    .tp-bgimg{
        
            background-repeat: no-repeat;

    background-size: contain !important;
    background-position: top !important;
    width: 100%;
    height: 100%;
    opacity: 1;
    visibility: inherit;
    z-index: 20;
    }

}

